org $f880
LIGHT_TABLE:

      defb   0,   1,   1,   7,   7,   7,   7,   1,   1,   0
      defb   1,   7, 255, 255, 255, 255, 255, 255,   7,   1
      defb   1, 255, 255, 255, 255, 255, 255, 255, 255,   1
      defb   7, 255, 255, 255, 255, 255, 255, 255, 255,   7
      defb   7, 255, 255, 255, 255, 255, 255, 255, 255,   7
      defb   7, 255, 255, 255, 255, 255, 255, 255, 255,   7
      defb   7, 255, 255, 255, 255, 255, 255, 255, 255,   7
      defb   1, 255, 255, 255, 255, 255, 255, 255, 255,   1
      defb   1,   7, 255, 255, 255, 255, 255, 255,   7,   1
      defb   0,   1,   1,   7,   7,   7,   7,   1,   1,   0

